#include "globalinstance.h"


GlobalInstance* GlobalInstance::instance = new GlobalInstance;
GlobalInstance::GlobalInstance(QObject *parent) : QObject(parent)
{

}
GlobalInstance *GlobalInstance::getInstance()
{
    return instance;
}


GlobalInstance::~GlobalInstance()
{

}
